toc:
- title: "Version ${version} (${folder})"
  path: /native-client/${folder}version
- title: "News & Announcements"
  path: /native-client/${folder}announcements
- include: /native-client/${folder}_reference_toc.yaml
